

body{
    font-family: Arial !important;
}



.mycalendar {
		width: 100%;
		margin: 0 auto;
		max-width: 80em;
		border: 1px solid #666;
}
        
#mycalendarBerdorf, #mycalendarBetzdorf, #mycalendarBiwer, #mycalendarConsdorf, #mycalendarBous, #mycalendarDalheim, #mycalendarEchternach, #mycalendarFlaxweiler, #mycalendarGrevenmacher, #mycalendarJunglinster, #mycalendarLenningen, #mycalendarManternach, #mycalendarMertert, #mycalendarMondorf, #mycalendarRemich, #mycalendarRosport-Mompach, #mycalendarSchengen, #mycalendarStadtbredimus, #mycalendarWaldbillig, #mycalendarWaldbredimus, #mycalendarWormeldange{
            
      display: none;
            
}
